@charset "utf-8";
/* home */
#commonHeader .mv {background:url(/common/img/dot.png) center top no-repeat; padding:20px 0 0; margin-top:20px;}
#commonHeader .mv figure{font-size:0; margin-bottom:20px;}
#commonHeader .mv p{
-webkit-border-radius: 8px 7px 7px 8px/7px 7px 6px 6px;
-moz-border-radius: 8px 7px 7px 8px/7px 7px 6px 6px;
border-radius: 8px 7px 7px 8px/7px 7px 6px 6px;
background-color: #fff;
-webkit-box-shadow: 0 0 10px #fff, inset 0 0 20px rgba(0,0,0,.1);
-moz-box-shadow: 0 0 10px #fff, inset 0 0 20px rgba(0,0,0,.1);
box-shadow: 0 0 10px #fff, inset 0 0 20px rgba(0,0,0,.1);
border: solid 1px rgba(0,0,0,.25);
font-size: 15px;
color:#1877a7; padding:12px 20px;}
.ie8 #commonHeader .mv p {border:1px solid #ccc;}

main .floatBox {margin-bottom:20px;}
main .floatBox h1 {font-size:24px; text-align:center; margin-bottom:30px; font-weight:bold;}
main .floatBox a{
-webkit-border-radius: 8px 7px 7px 8px/7px 7px 6px 6px;
-moz-border-radius: 8px 7px 7px 8px/7px 7px 6px 6px;
border-radius: 8px 7px 7px 8px/7px 7px 6px 6px;
background-color: #fff;
-webkit-box-shadow: 0 0 10px #fff, inset 0 0 20px rgba(0,0,0,.1);
-moz-box-shadow: 0 0 10px #fff, inset 0 0 20px rgba(0,0,0,.1);
box-shadow: 0 0 10px #fff, inset 0 0 20px rgba(0,0,0,.1);
border: solid 1px rgba(0,0,0,.25);
display:inline-block;
height:226px; width:306px;
font-size:0; text-align:center;
padding:36px 0 0;
margin:0 15px 0 0;
}
.ie8 main .floatBox a{border:1px solid #ccc;}
main .floatBox a:nth-child(4) {margin:0;}
main .floatBox a figure img{margin-bottom:14px;}
main .floatBox a:nth-child(2) figure {background:url(/img/fig1_o.png) center top no-repeat;}
main .floatBox a:nth-child(3) figure {background:url(/img/fig2_o.png) center top no-repeat;}
main .floatBox a:nth-child(4) figure {background:url(/img/fig3_o.png) center top no-repeat;}
main .floatBox a figure figcaption {font-size:15px; width:275px; margin:0 auto; text-align:left; color:#333; font-weight:bold; line-height:40px; height:40px; position:relative; background:url(/common/img/iconPlus_o.png) left center no-repeat; padding-left:50px;}
main .floatBox a figure figcaption:before{content:''; background:url(/common/img/iconPlus.png) left top no-repeat; height:40px; width:40px; overflow:hidden; position:absolute; left:0; top:0;}
main .floatBox a:hover {color:#333; text-decoration:none;}
main .floatBox a:hover figure img{opacity:0; -webkit-transition:opacity 0.3s ease; -moz-transition:opacity 0.3s ease; -o-transition:opacity 0.3s ease; -ms-transition:opacity 0.3s ease; transition:opacity 0.3s ease;}
main .floatBox a:hover figure figcaption:before{opacity:0; -webkit-transition:opacity 0.3s ease; -moz-transition:opacity 0.3s ease; -o-transition:opacity 0.3s ease; -ms-transition:opacity 0.3s ease; transition:opacity 0.3s ease;}
main section h2 {font-size:16px; font-weight:bold; line-height:1.4; background:url(/common/img/iconDot.png) 2px top no-repeat; padding:0 0 20px 32px; position:relative; margin-bottom:16px;}
main section h2:before{content:''; background:url(/common/img/dot.png) left top no-repeat; height:1px; width:100%; position:absolute; left:0; bottom:0;}
main section h3 {font-size:15px; color:#555; font-weight:bold;}
main section p {color:#535353;}

@media screen and (min-width:641px){}
@media screen and (min-width:481px) and (max-width:641px){}
@media screen and (max-width:480px){}
@media screen and (max-width:640px){}
@media print {}